## network-console 0.0.11

=== debian/changelog ===
network-console (0.0.11) unstable; urgency=low

  * Sven Luther
    - Moved reseting of the password at the end of the loop, to allow password
      preseeding.

 -- Sven Luther <luther@debian.org>  Fri, 10 Dec 2004 22:56:32 +0100

network-console (0.0.10) unstable; urgency=low

  * Frans Pop
    - Forgot that now network-console-config should be purged if user
      decided not to install over SSH after all
    - Rewrite log messages in prebaseconfig

 -- Joey Hess <joeyh@debian.org>  Mon,  6 Dec 2004 13:53:26 -0500

network-console (0.0.9) unstable; urgency=low

  * Frans Pop
    - Only copy SSH keys and installer account if network-console-config
      is installed successfully. Closes: #283377.
    - Queue installation of network-console-config in postinst as for
      CD-based installations the CD will already be unmounted when the
      prebaseconfig script is run (tanks to Colin Watson for spotting this).

 -- Joey Hess <joeyh@debian.org>  Wed,  1 Dec 2004 14:09:07 -0500

network-console (0.0.8) unstable; urgency=low

  * Frans Pop
    - Add check to see if installation of network-console-config was
      successful (partial fix for #279090)
  * Updated translations: 
    - Finnish (fi.po) by Tapio Lehtonen
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Mon,  1 Nov 2004 12:25:27 -0500

network-console (0.0.7) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard

 -- Joey Hess <joeyh@debian.org>  Wed, 20 Oct 2004 14:37:02 -0400

network-console (0.0.6) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 14:58:33 -0400

network-console (0.0.5) unstable; urgency=low

  * Colin Watson
    - Fix bashism in Makefile.
  * Joey Hess
    - Remove unnecessary seen flag fsetting in network-console.postinst, 
      not necessary in the d-i environment.
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Sep 2004 21:39:31 -0400

network-console (0.0.4) unstable; urgency=high

  * Bastian Blank
    - Remove package during cleanup.
  * Joey Hess
    - High urgency upload to get to testing by d-i release.
  * Updated translations: 
    - Welsh (cy.po) by Dafydd Harries
    - German (de.po) by Dennis Stampfer
    - Hungarian (hu.po) by VERÓK István
    - Italian (it.po) by Giuseppe Sacco
    - Bøkmal, Norwegian (nb.po) by Petter Reinholdtsen
    - Swedish (sv.po) by Per Olofsson
    - Traditional Chinese (zh_TW.po) by Tetralet
    - French (fr.po) by Christian Perrier
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Jul 2004 19:31:16 -0400

network-console (0.0.3) unstable; urgency=low

  * Bastian Blank
    - Add network-console-config package for the base-config step.
    - Add reminder to prebaseconfig.
  * Updated translations: 
    - Arabic (ar.po) by Abdulaziz Al-Arfaj
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Frederik Dannemare

