=== debian/control ===
Source: network-console
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5)
Standards-Version: 3.6.1.0

Package: network-console
XC-Package-Type: udeb
Architecture: any
Depends: configured-network, openssh-server-udeb
XB-Installer-Menu-Item: 21
Description: Provides a console via ssh

Package: network-console-config
Section: admin
Architecture: all
Depends: base-config, ssh, ${misc:Depends}
Description: Debian base system configurator - network console
 This package handles setting up the network console in the Debian base system.
 It contains the configuration program you see when you install Debian for the
 first time and boot up your new Debian system.
