=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Bastian Blank <waldi@debian.org>
+Uploaders: Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5)
 Standards-Version: 3.6.1.0
 
@@ -11,7 +11,7 @@
 Architecture: any
 Depends: configured-network, openssh-server-udeb
 XB-Installer-Menu-Item: 21
-Description: Provides a console via ssh
+Description: Continue installation remotely using SSH
 
 Package: network-console-config
 Section: admin
