=== debian/control ===
--- 
+++ 
@@ -9,6 +9,6 @@
 Package: network-console
 XC-Package-Type: udeb
 Architecture: any
-Depends: configured-network, openssh-server-udeb
+Depends: configured-network, openssh-server-udeb (>= 1:3.8p1-1)
 XB-Installer-Menu-Item: 21
 Description: Continue installation remotely using SSH
