=== debian/control ===
Source: network-console
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5)
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/network-console

Package: network-console
XC-Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, configured-network, openssh-server-udeb (>= 1:3.8p1-1)
XB-Installer-Menu-Item: 21
Description: Continue installation remotely using SSH
