=== debian/control ===
--- 
+++ 
@@ -10,5 +10,5 @@
 XC-Package-Type: udeb
 Architecture: any
 Depends: ${misc:Depends}, configured-network, openssh-server-udeb (>= 1:3.8p1-1)
-XB-Installer-Menu-Item: 21
+XB-Installer-Menu-Item: 2100
 Description: Continue installation remotely using SSH
