=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: network-console
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5)
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/network-console
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/network-console
 
 Package: network-console
 XC-Package-Type: udeb
