=== debian/changelog ===
network-console (1.22) unstable; urgency=low

  [ Martin Michlmayr ]
  * Turn on the green "ready" status LED on the NSLU2 when SSH is ready.

 -- Martin Michlmayr <tbm@cyrius.com>  Tue, 18 Nov 2008 08:17:17 +0100

network-console (1.21) unstable; urgency=low

  [ Updated translations ]
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Bosnian (bs.po) by Armin Besirovic
  * Catalan (ca.po) by Jordi Mallach
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Greek, Modern (1453-) (el.po)
  * Hindi (hi.po) by Kumar Appaiah
  * Croatian (hr.po) by Josip Rodin
  * Georgian (ka.po) by Aiet Kolkhi
  * Central Khmer (km.po) by KHOEM Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Slovenian (sl.po) by Vanja Cvelbar
  * Serbian (sr.po) by Veselin Mijušković
  * Ukrainian (uk.po) by Borys Yanovych
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 19:26:36 -0300

network-console (1.20) unstable; urgency=low

  [ Martin Michlmayr ]
  * Make 3 beeps on the Thecus N2100 when SSH is ready.

  [ Per Andersson ]
  * Run micro_evtd.command to indicate SSH is ready (for Buffalo devices).

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 17 Aug 2008 16:06:00 +0300

network-console (1.19) unstable; urgency=low

  [ Joey Hess ]
  * Install ssh keys before ssh is installed, to allow it to check them for
    weakness.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Croatian (hr.po) by Josip Rodin
  * Italian (it.po) by Milo Casagrande

 -- Otavio Salvador <otavio@debian.org>  Tue, 29 Jul 2008 12:31:00 -0300

network-console (1.18) unstable; urgency=low

  [ Martin Michlmayr ]
  * Change the health LED to solid blue on the HP mv2120 to indicate
    when the installer is ready for ssh connections.

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 20 Jul 2008 17:32:28 +0300

network-console (1.17) unstable; urgency=low

  * Change status led and sound buzzer on QNAP ts-109/209 (arm/armel) to
    indicate installer is ready for ssh connection.
  * Unset seen flags on password templates after clearing them.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Kurdish (ku.po) by Erdal Ronahi
  * Turkish (tr.po) by Mert Dirik

 -- Frans Pop <fjp@debian.org>  Mon, 14 Jul 2008 10:35:46 +0200
