## network-console 1.22ubuntu1

=== debian/changelog ===
network-console (1.22ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add support for public-key authentication.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 23 Nov 2008 12:52:48 +0000

network-console (1.21ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add support for public-key authentication.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 15 Nov 2008 19:22:45 +0000
