## network-console 1.23ubuntu1

=== debian/changelog ===
network-console (1.23ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add support for public-key authentication.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Jun 2009 14:51:23 +0100

network-console (1.23) unstable; urgency=low

  [ Frans Pop ]
  * Remove myself as uploader.

  [ Christian Perrier ]
  * Bump debhelper compatibility level to 6
  * Set myself as uploader

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Marce Villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Slovak (sk.po) by Ivan Masár
  * Tagalog (tl.po) by Eric Pareja
  * Vietnamese (vi.po) by Clytie Siddall

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jun 2009 18:10:07 +0200
