## network-console 1.24ubuntu1

=== debian/changelog ===
network-console (1.24ubuntu1) lucid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add support for public-key authentication.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 05 Dec 2009 21:05:14 +0000

network-console (1.24) unstable; urgency=low

  [ Martin Michlmayr ]
  * Change status led and sound buzzer on QNAP TS-119/219
    to indicate installer is ready for SSH connections.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Antonio Alvarez Costales
  * Czech (cs.po) by Miroslav Kure
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 10 Oct 2009 21:42:23 +0100
