## network-console 1.26ubuntu2

=== debian/changelog ===
network-console (1.26ubuntu2) natty; urgency=low

  * Fix link line ordering to avoid breaking with 'ld --as-needed'.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 11:56:22 +0000

network-console (1.26ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add support for public-key authentication.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 11:08:44 +0000

network-console (1.26) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beširović
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Ebrahim Byagowi
  * Icelandic (is.po) by Sveinn í Felli
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:13:51 -0200

network-console (1.25ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add support for public-key authentication.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Oct 2010 12:31:17 +0100

network-console (1.25) unstable; urgency=low

  * Remove no longer needed Lintian override for missing Standards-
    Version field.
  * Upgrade to debhelper v7.
  * Drop no longer needed versioning in dependency on openssh-server-udeb.

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bengali (bn.po) by Israt Jahan
  * Danish (da.po) by Jacob Sparre Andersen
  * German (de.po) by Holger Wansing
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Marce Villarino
  * Hebrew (he.po) by Omer Zak
  * Italian (it.po) by Milo Casagrande
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Marathi (mr.po) by Sampada
  * Romanian (ro.po) by ioan-eugen stan
  * Slovenian (sl.po) by Vanja Cvelbar
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 17:21:40 +0200
