=== debian/control ===
Source: network-console
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7), po-debconf (>= 0.5)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/network-console

Package: network-console
XC-Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, configured-network, openssh-server-udeb
XB-Installer-Menu-Item: 2100
Description: Continue installation remotely using SSH
