## network-console 1.27

=== debian/changelog ===
network-console (1.27) unstable; urgency=low

  [ Colin Watson ]
  * Fix link line ordering to avoid breaking with 'ld --as-needed'.

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 19:18:58 -0200
