## network-console 1.29

=== debian/changelog ===
network-console (1.29) unstable; urgency=low

  [ Samuel Thibault ]
  * Fix getting the local IP on hurd and kfreebsd.

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan

 -- Otavio Salvador <otavio@debian.org>  Sun, 24 Jul 2011 15:24:00 +0200
