## network-console 1.29ubuntu1

=== debian/changelog ===
network-console (1.29ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add support for public-key authentication.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Oct 2011 18:24:04 +0100
