=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: network-console
 Section: debian-installer
 Priority: optional
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7), po-debconf (>= 0.5)
 Vcs-Browser: http://git.debian.org/?p=d-i/network-console.git
